Subject: linux-next: manual merge of the edac-amd tree with the rr tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 30 Jul 2009 15:41:50 +1000

Hi Borislav,

Today's linux-next merge of the edac-amd tree got a conflict in
include/linux/topology.h between commit
11c0109a8c24b27fd6eff8c2c0ddca598675212d
("cpumask:remove-topology_core_siblings-and-topology_thread_siblings-core")
from the rr tree and commit 86aebc88b40884510c914ad71e81c8536a15052e
("topology: introduce cpu_node information for multi-node processors")
from the edac-amd tree.

The latter adds topology_cpu_node_siblings() which is not needed (the
former makes it clear that the _cpumask versions of these should be used
instead).  I fixed it up and can carry the fix as necessary.
-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/